Vulnerability Fixed

Apparently there was a vulnerability with the blog that allowed someone (jackass spammers) to make the css not work correctly with it. This should now be fixed.

So enjoy reading it without the interruptions that were happening. (Hopefully)

No Comment

No comments yet

Leave a reply

You must be logged in to post a comment.